CESA-2007:1052 Critical CentOS 4 i386 pcre - security update
Posted on: 11/13/2007 10:18 AM

CentOS Errata and Security Advisory 2007:1052

https://rhn.redhat.com/errata/RHSA-2007-1052.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
pcre-4.5-4.el4_5.4.i386.rpm
pcre-devel-4.5-4.el4_5.4.i386.rpm

src:
pcre-4.5-4.el4_5.4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20071052_critical_centos_4_i386_pcre__security_update.html)